/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");

@font-face {
    font-family: Rubrik Light;
    src: url(Rubrik-Light_0.ttf);
}


#etc-w-cont {
    float: left;
}

#etc-widget {
    position: relative;
    padding: 8px;
    float: left;
}

#etc-widget img {
    height: 40px;
    width: auto;
}

.cs-title {
	font-size:40px!important;
	text-transform: none;
}
.section-page-title {
margin-bottom: 3px;
font-weight: normal;
text-transform: none;
font-size: 40px;
}
.services-icon .img-container {
	background-color: #ff4246;
	width:60px;
	height:60px;
}
.button {
	margin-top:10px;

}
.button-red {
	border-radius: 4px;
	display: inline-block;
	margin: 10px 0;
	padding: 12px 25px;
	background: none;
	background-image: none;
	background-color: #ff4246;
	color: #ffffff;
	vertical-align: middle;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
	font-size: 13px;
	font-family: Montserrat, 'Open Sans', Helvetica, Arial, sans-serif;
	line-height: 20px;
	cursor: pointer;
	-webkit-appearance: none;
	border: 0px;
}
.button-white {
	border-radius: 4px;
	display: inline-block;
	margin: 2px 0;
	padding: 12px 25px;
	background: none;
	background-image: none;
	background-color: #fff;
	color: #62b6ea;
	vertical-align: middle;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
	font-size: 13px;
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
	line-height: 20px;
	cursor: pointer;
	-webkit-appearance: none;
	border: 0px;
}
.content-slider .button {
	background-color:#fff;
	color: #62b6ea;
}
.h1, h2, h3, h4, h5, h6, .pt-price {
	font-family: 'Rubrik Light'!important;
	
}
.page-title h1 {
	font-family: 'Rubrik Light'!important;
	font-weight: lighter;
	text-transform: none;
}
h2 {
	font-size:35px!important;
}
#content-container .section-boxed {
	margin: 60px auto;
}
.accordion-title.current {
	border-bottom: 2px solid #ff4246;
}
.a{
	color: #ff4246;
}
.footer-text {
	font-size:12px;
}
#content-container .section-full-width .section-boxed {
		margin: 60px auto;
}
.nav-menu ul ul li {
	background-color: #ff4246;
}
.pt-title {
	background-color:#ff4246; 
}
.pt-non-highlight .button {
	background-color:#ff4246;
}
.benefits {
	font-size:16px!important;
	margin-bottom:25px!important;
	font-weight:300!important;
	line-height:24px!important;
}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select {
    padding:5px 0;
    width: 100%;

}
body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
	font-weight: lighter;
}
body .gform_wrapper .gform_footer input[type=submit] {
	font-weight: lighter;
}
body .gform_wrapper .gform_heading .gform_title {
	font-family: 'Rubrik Light'!important;
	font-weight: lighter;
	text-transform: none;
	}

#etc-widget div { margin-top: 5px; background: white; right: 0px;
position: absolute; width: 148px; }
#etc-widget div p { padding: 0px 10px; }

.copyrights {
	width: 100%;
	text-align: left;	
}

.copyrights a {
	color:#fff;
}
.footer-widgets {
	padding-bottom: 10px;
}
.footer-bottom {
	padding: 10px 0;
}
.accordion-title {
	font-size:13px;
}
.red-text {
	color:ff4246!important;
}

.cols-5 .col {
	    width: 16.6%;
}


// added by severn-solutions 22-01-2015 for the buy now page
.page-template-template-buynow #content-container { padding: 0; }
.text-red { color: #ff4246; }
.text-left { text-align: left;}
.text-right { text-align: right;}
.text-center { text-align: center;}
.ss-table {
	color: black;
	border: 1px solid rgba(0, 0, 0, 0.05);	
	clear: both;
	overflow: hidden;	
}
.ss-cell {
	box-sizing: border-box;	
	height: 100px;
	margin: 10px 0;	
	padding: 2%;
	border-right: 1px solid rgba(0, 0, 0, 0.05); 
	border-bottom: 1px solid rgba(0, 0, 0, 0.05); 
	text-align: center;
	float: left;		
}
.ss-cell-1, .ss-cell-2 { width: 100%;  }
@media only screen and (min-width: 800px) {	
	.ss-table .ss-cell-1 { width: 35%; border-bottom: none; }
	.ss-table .ss-cell-2 { width: 15%; border-bottom: none; }

	.text-right.ss-cell-1 { text-align: right; }
	.text-left.ss-cell-1 { text-align: left; }
}
.ss-table .price { font-size: 2em; }
.ss-button { padding: 0; background: transparent; margin: 10px 30px; }
.ss-button-top { background: #ff4246; padding: 10px 20px; }
.ss-button-bottom { padding: 10px 20px; background: #f0f0f0;}
